/*@import "compass/css3/border-radius";
@import "compass/css3/box-shadow";
@import "compass/css3/text-shadow";
@import "compass/css3/images";
@import "compass/css3/opacity";*/
/*@mixin text-shadow($h, $v, $b, $color) {
  text-shadow: $h $v $b $color;
  filter: dropshadow(color=$color, offx=$h, offy=$v);
}*/
/*
New Syntax, allows to optionally calculate on a different base value to counter compounding effect of rem's.
Call with 1, 2, 3 or 4 parameters, 'px' is not required but supported:

  rem-calc(10 20 30px 40);

Space delimited, if you want to delimit using comma's, wrap it in another pair of brackets

  rem-calc((10, 20, 30, 40px));

Optionally call with a different base (eg: 8px) to calculate rem.

  rem-calc(16px 32px 48px, 8px);

If you require to comma separate your list

  rem-calc((16px, 32px, 48), 8px);
*/
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_global\.scss}line{font-family:\0000310}}
meta.foundation-data-attribute-namespace {
  font-family: false;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_global\.scss}line{font-family:\0000328}}
html, body {
  height: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_global\.scss}line{font-family:\00003266}}
meta.foundation-version {
  font-family: "/5.1.0/";
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_global\.scss}line{font-family:\00003271}}
meta.foundation-mq-small {
  font-family: "/only screen and (max-width: 40em)/";
  width: 0em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_global\.scss}line{font-family:\00003276}}
meta.foundation-mq-medium {
  font-family: "/only screen and (min-width:40.063em)/";
  width: 40.063em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_global\.scss}line{font-family:\00003281}}
meta.foundation-mq-large {
  font-family: "/only screen and (min-width:64.063em)/";
  width: 64.063em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_global\.scss}line{font-family:\00003286}}
meta.foundation-mq-xlarge {
  font-family: "/only screen and (min-width:90.063em)/";
  width: 90.063em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_global\.scss}line{font-family:\00003291}}
meta.foundation-mq-xxlarge {
  font-family: "/only screen and (min-width:120.063em)/";
  width: 120.063em;
}

/*
New Syntax, allows to optionally calculate on a different base value to counter compounding effect of rem's.
Call with 1, 2, 3 or 4 parameters, 'px' is not required but supported:

  rem-calc(10 20 30px 40);

Space delimited, if you want to delimit using comma's, wrap it in another pair of brackets

  rem-calc((10, 20, 30, 40px));

Optionally call with a different base (eg: 8px) to calculate rem.

  rem-calc(16px 32px 48px, 8px);

If you require to comma separate your list

  rem-calc((16px, 32px, 48), 8px);
*/
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_global\.scss}line{font-family:\0000310}}
meta.foundation-data-attribute-namespace {
  font-family: false;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_global\.scss}line{font-family:\0000328}}
html, body {
  height: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003110}}
.text-left {
  text-align: left !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003111}}
.text-right {
  text-align: right !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003112}}
.text-center {
  text-align: center !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003113}}
.text-justify {
  text-align: justify !important;
}

@media only screen and (max-width: 40em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003116}}
  .small-only-text-left {
    text-align: left !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003117}}
  .small-only-text-right {
    text-align: right !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003118}}
  .small-only-text-center {
    text-align: center !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003119}}
  .small-only-text-justify {
    text-align: justify !important;
  }
}
@media only screen {
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003123}}
  .small-text-left {
    text-align: left !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003124}}
  .small-text-right {
    text-align: right !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003125}}
  .small-text-center {
    text-align: center !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003126}}
  .small-text-justify {
    text-align: justify !important;
  }
}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003130}}
  .medium-only-text-left {
    text-align: left !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003131}}
  .medium-only-text-right {
    text-align: right !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003132}}
  .medium-only-text-center {
    text-align: center !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003133}}
  .medium-only-text-justify {
    text-align: justify !important;
  }
}
@media only screen and (min-width: 40.063em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003137}}
  .medium-text-left {
    text-align: left !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003138}}
  .medium-text-right {
    text-align: right !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003139}}
  .medium-text-center {
    text-align: center !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003140}}
  .medium-text-justify {
    text-align: justify !important;
  }
}
@media only screen and (min-width: 64.063em) and (max-width: 90em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003144}}
  .large-only-text-left {
    text-align: left !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003145}}
  .large-only-text-right {
    text-align: right !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003146}}
  .large-only-text-center {
    text-align: center !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003147}}
  .large-only-text-justify {
    text-align: justify !important;
  }
}
@media only screen and (min-width: 64.063em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003151}}
  .large-text-left {
    text-align: left !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003152}}
  .large-text-right {
    text-align: right !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003153}}
  .large-text-center {
    text-align: center !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003154}}
  .large-text-justify {
    text-align: justify !important;
  }
}
@media only screen and (min-width: 90.063em) and (max-width: 120em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003158}}
  .xlarge-only-text-left {
    text-align: left !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003159}}
  .xlarge-only-text-right {
    text-align: right !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003160}}
  .xlarge-only-text-center {
    text-align: center !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003161}}
  .xlarge-only-text-justify {
    text-align: justify !important;
  }
}
@media only screen and (min-width: 90.063em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003165}}
  .xlarge-text-left {
    text-align: left !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003166}}
  .xlarge-text-right {
    text-align: right !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003167}}
  .xlarge-text-center {
    text-align: center !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003168}}
  .xlarge-text-justify {
    text-align: justify !important;
  }
}
@media only screen and (min-width: 120.063em) and (max-width: 99999999em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003172}}
  .xxlarge-only-text-left {
    text-align: left !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003173}}
  .xxlarge-only-text-right {
    text-align: right !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003174}}
  .xxlarge-only-text-center {
    text-align: center !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003175}}
  .xxlarge-only-text-justify {
    text-align: justify !important;
  }
}
@media only screen and (min-width: 120.063em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003179}}
  .xxlarge-text-left {
    text-align: left !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003180}}
  .xxlarge-text-right {
    text-align: right !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003181}}
  .xxlarge-text-center {
    text-align: center !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_type\.scss}line{font-family:\00003182}}
  .xxlarge-text-justify {
    text-align: justify !important;
  }
}
/*
New Syntax, allows to optionally calculate on a different base value to counter compounding effect of rem's.
Call with 1, 2, 3 or 4 parameters, 'px' is not required but supported:

  rem-calc(10 20 30px 40);

Space delimited, if you want to delimit using comma's, wrap it in another pair of brackets

  rem-calc((10, 20, 30, 40px));

Optionally call with a different base (eg: 8px) to calculate rem.

  rem-calc(16px 32px 48px, 8px);

If you require to comma separate your list

  rem-calc((16px, 32px, 48), 8px);
*/
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_global\.scss}line{font-family:\0000310}}
meta.foundation-data-attribute-namespace {
  font-family: false;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_global\.scss}line{font-family:\0000328}}
html, body {
  height: 100%;
}

/*
New Syntax, allows to optionally calculate on a different base value to counter compounding effect of rem's.
Call with 1, 2, 3 or 4 parameters, 'px' is not required but supported:

  rem-calc(10 20 30px 40);

Space delimited, if you want to delimit using comma's, wrap it in another pair of brackets

  rem-calc((10, 20, 30, 40px));

Optionally call with a different base (eg: 8px) to calculate rem.

  rem-calc(16px 32px 48px, 8px);

If you require to comma separate your list

  rem-calc((16px, 32px, 48), 8px);
*/
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_global\.scss}line{font-family:\0000310}}
meta.foundation-data-attribute-namespace {
  font-family: false;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_global\.scss}line{font-family:\0000328}}
html, body {
  height: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/foundation\/scss\/foundation\/components\/_top-bar\.scss}line{font-family:\0000378}}
meta.foundation-mq-topbar {
  font-family: "/only screen and (min-width:40.063em)/";
  width: 40.063em;
}

/*!
 *
.||..||..||..||..||..||..||..||..||..||..||..||..||..||..||..||..||..||..||.

	.                                      '||            .
  .||.  .... ... ... ...    ....  ... ...   ||   ....   .||.    ....
   ||    '|.  |   ||'  || .|...||  ||'  ||  ||  '' .||   ||   .|...||
   ||     '|.|    ||    | ||       ||    |  ||  .|' ||   ||   ||
   '|.'    '|     ||...'   '|...'  ||...'  .||. '|..'|'  '|.'  '|...'
		.. |      ||               ||
		 ''      ''''             ''''      A Typographic Starter Kit

  URL ........... http://typeplate.com
  VERSION ....... 1.1.2
  Github ........ https://github.com/typeplate/typeplate.github.io
  AUTHORS ....... Dennis Gaebel (@gryghostvisuals) & Zachary Kain (@zakkain)
  LICENSE ....... Creative Commmons Attribution 3.0
  LICENSE URL ... http://creativecommons.org/licenses/by/3.0

 .||..||..||..||..||..||..||..||..||..||..||..||..||..||..||..||..||..||..||.
 *
 */
@font-face {
  font-family: "Ampersand";
  src: local("Georgia"), local("Garamond"), local("Palatino"), local("Book Antiqua");
  unicode-range: U+0026;
}

@font-face {
  font-family: "Ampersand";
  src: local("Georgia");
  unicode-range: U+270C;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003392}}
body {
  word-wrap: break-word;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003396}}
pre code {
  word-wrap: normal;
}

/**
 * Dropcap Sass @include
 * Use the following Sass @include with any selector you feel necessary.
 *
	@include dropcap($dropcap-float-position, $dropcap-font-size, $dropcap-font-family, $dropcap-txt-indent, $dropcap-margin, $dropcap-padding, $dropcap-color, $dropcap-line-height, $dropcap-bg);
 *
 * Extend this object into your custom stylesheet. Let the variables do the work.
 *
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003521}}
html {
  font: normal 112.5%/1.65 serif;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003529}}
body {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
  color: #444444;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003540}}
small {
  font-size: 65%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003563}}
h1, h2, h3, h4, h5, h6 {
  text-rendering: optimizeLegibility;
  line-height: 1;
  margin-top: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003578}}
.tera {
  font-size: 117px;
  font-size: 6.5rem;
  margin-bottom: 0.25385rem;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003578}}
.giga {
  font-size: 90px;
  font-size: 5rem;
  margin-bottom: 0.33rem;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003578}}
.mega {
  font-size: 72px;
  font-size: 4rem;
  margin-bottom: 0.4125rem;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003578}}
.alpha, h1 {
  font-size: 60px;
  font-size: 3.33333rem;
  margin-bottom: 0.495rem;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003578}}
.beta, h2 {
  font-size: 48px;
  font-size: 2.66667rem;
  margin-bottom: 0.61875rem;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003578}}
.gamma, h3 {
  font-size: 36px;
  font-size: 2rem;
  margin-bottom: 0.825rem;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003578}}
.delta, h4 {
  font-size: 24px;
  font-size: 1.33333rem;
  margin-bottom: 1.2375rem;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003578}}
.epsilon, h5 {
  font-size: 21px;
  font-size: 1.16667rem;
  margin-bottom: 1.41429rem;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003578}}
.zeta, h6 {
  font-size: 18px;
  font-size: 1rem;
  margin-bottom: 1.65rem;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003618}}
p {
  margin: auto auto 1.5em;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003623}}
p + p {
  text-indent: 1.5em;
  margin-top: -1.5em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003648}}
abbr,
acronym,
blockquote,
code,
dir,
kbd,
listing,
plaintext,
q,
samp,
tt,
var,
xmp {
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  -o-hyphens: none;
  hyphens: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003656}}
pre code {
  white-space: -moz-pre-wrap;
  white-space: pre-wrap;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003661}}
pre {
  white-space: pre;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003665}}
code {
  white-space: pre;
  font-family: monospace;
}

/**
 * Abbreviations Markup
 *
	<abbr title="hyper text markup language">HMTL</abbr>
 *
 * Extend this object into your markup.
 *
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003681}}
abbr {
  font-variant: small-caps;
  font-weight: 600;
  text-transform: lowercase;
  color: gray;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003683}}
abbr[title]:hover {
  cursor: help;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003697}}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #222222;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003707}}
p + .drop-cap {
  text-indent: 0;
  margin-top: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003423}}
.drop-cap:first-letter {
  float: left;
  margin: inherit;
  padding: inherit;
  font-size: 4em;
  font-family: inherit;
  line-height: 1;
  text-indent: 0;
  background: transparent;
  color: inherit;
}

/**
 * Lining Definition Style Markup
 *
	<dl class="lining">
		<dt><b></b></dt>
		<dd></dd>
	</dl>
 *
 * Extend this object into your markup.
 *
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003462}}
.lining dt,
.lining dd {
  display: inline;
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003469}}
.lining dt + dt:before,
.lining dd + dt:before {
  content: "\A";
  white-space: pre;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003477}}
.lining dd + dd:before {
  content: ", ";
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003481}}
.lining dd:before {
  content: ": ";
  margin-left: -0.2rem;
}

/**
 * Dictionary Definition Style Markup
 *
	<dl class="dictionary-style">
		<dt><b></b></dt>
			<dd></dd>
	</dl>
 *
 * Extend this object into your markup.
 *
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003489}}
.dictionary-style dt {
  display: inline;
  counter-reset: definitions;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003493}}
.dictionary-style dt + dt:before {
  content: ", ";
  margin-left: -0.2rem;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003499}}
.dictionary-style dd {
  display: block;
  counter-increment: definitions;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003502}}
.dictionary-style dd:before {
  content: counter(definitions,decimal) ". ";
}

/**
 * Blockquote Markup
 *
		<figure>
			<blockquote cite="">
				<p></p>
			</blockquote>
			<figcaption>
				<cite>
					<small><a href=""></a></small>
				</cite>
			</figcaption>
		</figure>
 *
 * Extend this object into your markup.
 *
 */
/**
 * Pull Quotes Markup
 *
	<aside class="pull-quote">
		<blockquote>
			<p></p>
		</blockquote>
	</aside>
 *
 * Extend this object into your custom stylesheet.
 *
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003791}}
.pull-quote {
  position: relative;
  padding: 1em;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003364}}
.pull-quote:before, .pull-quote:after {
  height: 1em;
  opacity: 0.5;
  position: absolute;
  font-size: 4em;
  color: #dc976e;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003371}}
.pull-quote:before {
  content: '“';
  top: 0;
  left: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/_orion\/styles\/_typeplate\.scss}line{font-family:\00003376}}
.pull-quote:after {
  content: '”';
  bottom: 0;
  right: 0;
}

/**
 * Figures Markup
 *
	<figure>
		<figcaption>
			<strong>Fig. 4.2 | </strong>Type Anatomy, an excerpt from Mark Boulton's book<cite title="http://designingfortheweb.co.uk/book/part3/part3_chapter11.php">"Designing for the Web"</cite>
		</figcaption>
	</figure>
 *
 * Extend this object into your markup.
 *
 */
/**
 * Footnote Markup : Replace 'X' with your unique number for each footnote
 *
	<article>
		<p><sup><a href="#fn-itemX" id="fn-returnX"></a></sup></p>
		<footer>
			<ol class="foot-notes">
				<li id="fn-itemX"><a href="#fn-returnX">↩</a></li>
			</ol>
		</footer>
	</article>
 *
 * Extend this object into your markup.
 *
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/layouts\/leftbar\/_scss\/leftbar_ltie9\.scss}line{font-family:\000033}}
.right-off-canvas-toggle {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/layouts\/leftbar\/_scss\/leftbar_ltie9\.scss}line{font-family:\000038}}
#main .cc section.right,
#main .cc article.right {
  margin-left: 288px;
  margin-left: 18rem;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/layouts\/leftbar\/_scss\/leftbar_ltie9\.scss}line{font-family:\0000314}}
aside#sidebar {
  width: 288px;
  width: 18rem;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/layouts\/leftbar\/_scss\/leftbar_ltie9\.scss}line{font-family:\0000317}}
aside#sidebar.left {
  float: left;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/private\/var\/www\/html\/femp_lawsregs\/sites\/all\/themes\/eereapp\/layouts\/leftbar\/_scss\/leftbar_ltie9\.scss}line{font-family:\0000319}}
aside#sidebar.left .panel {
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 15px;
}
